Subject: bug#3035: 23.0.92; doc, terminology for graphics, display, terminal, etc.

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 Apr 2009 23:55:04 +0300

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>
> Date: Sat, 18 Apr 2009 10:29:31 -0700
> 
> > I don't think it's a good idea to show bold in Info when it comes out
> > as slanted in print.  And making this change in the printed output as
> > well would be unwise, IMO, as this is a very old and well-known
> > convention of Texinfo.
> 
> I see. But you said the same thing about emphasis (_foo_). If both "some
> quotation" and _something emphasized_ appear as slanted text in print, then how
> does a reader distinguish these uses?

I think the reader cannot distinguish, indeed, by the typeface alone.
But @emph is really very rarely used, unlike @dfn; and then, there's
context.  So in practice the problem is not very big one, I think.  At
least I myself never had problems.